[GameConfig]
GameCount=23
[Game_0]
GameID=1
GameName=传奇世界
[Game_1]
GameID=78
GameName=永恒之塔
[Game_2]
GameID=11
GameName=泡泡堂
[Game_3]
GameID=4
GameName=热血传奇
[Game_4]
GameID=45
GameName=超级跑跑
[Game_5]
GameID=2
GameName=梦幻国度
[Game_6]
GameID=30
GameName=霸王
[Game_7]
GameID=50
GameName=风云之武魂传说
[Game_8]
GameID=64
GameName=龙神传说
[Game_9]
GameID=39
GameName=彩虹岛
[Game_10]
GameID=16
GameName=仙境传说
[Game_11]
GameID=48
GameName=新英雄年代
[Game_12]
GameID=6
GameName=边锋
[Game_13]
GameID=5
GameName=冒险岛
[Game_14]
GameID=8
GameName=神迹
[Game_15]
GameID=79
GameName=传奇外传
[Game_16]
GameID=89
GameName=龙之谷
[Game_17]
GameID=585
GameName=英雄年代2
[Game_18]
GameID=106
GameName=传奇归来
[Game_19]
GameID=93
GameName=传奇3
[Game_20]
GameID=100
GameName=零世界
[Game_21]
GameID=104
GameName=拳皇世界
[Game_22]
GameID=108
GameName=传世群英传
